/*
Theme Name: Stockholm ChildTheme
URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm 
ThemeAuthor: Select ThemesAuthor
URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.title_outer.title_without_animation {
    margin-top: 30px;
}

.drop_down .wide.left_position .second ul li, .drop_down .wide.right_position .second ul li {
    width: 274px;
}

.container_inner_featureimg {
    padding-top: 133px !important;
}

.container_inner_featureimg img {
    display: table;
    height: auto;
    width: 100%;
}

.container_inner_featureimg .title_outer {
    bottom: -1px;
    position: absolute;
}

.page-template-tmp-page-featured-image .content .title .container_inner {
    display: table;
    height: 100%;
}

.page-template-tmp-page-featured-image .title_subtitle_holder {
    bottom: 10px;
    position: absolute;
}

.page-template-tmp-page-featured-image .title h1 {
    padding-left: 40px;
    color: #fff !important;
}

.page-template-tmp-page-featured-image .title_outer .container_inner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*.container-feature-img{
	position: absolute;
}*/
.gform_wrapper .top_label .gfield_label, .gform_wrapper .top_label .ginput_container_name label {
    display: none !important;
}

.gform_wrapper .top_label .showlable .gfield_label {
    display: inherit !important;
}

.content.content_top_margin_none {
    padding-top: 0 !important;
}

.single-portfolio_page .title_holder .container_inner {
    display: table;
    width: 100%;
    height: 100%;
}

.single-portfolio_page .portfolio_single .container {
    background-color: #fff;
}

.footerservices {
    margin-top: 0 !important;
}

.page-id-81 .title_subtitle_holder {
    bottom: -38px;
}

.page-template-default .title_subtitle_holder {
    bottom: 22px;
}

.single-portfolio_page .title_subtitle_holder {
    bottom: 14px;
    left: 0;
    position: absolute;
    width: 100%;
}

.single-portfolio_page .subtitle {
    color: #000000;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25em;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    letter-spacing: 4px;

}

.q_team.info_hover .q_team_image img {
    border: 20px solid #fff;
    box-sizing: border-box;
}

.home .content_inner .wpb_single_image {
    position: relative;
}

.home .content_inner .wpb_single_image .vc_single_image-wrapper.vc_box_border {
    padding: 20px;
}

.home .content_inner .wpb_single_image figcaption {
    display: none;
    position: absolute;
    top: 0px;
    padding: 55px 35px 35px 35px;
    font-size: 17px;
    text-transform: none;
    color: #fff;
    font-weight: bold;
    text-align: left;
    height: 100%;
    box-sizing: border-box;
    margin-top: 0;
}

/*.home .content_inner .wpb_single_image a{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 9999;
}*/

/*.home .content_inner .wpb_single_image:hover .vc_single_image-wrapper{
	background-color: #000;
	opacity:0.75;
	-webkit-transition:-webkit-transform.3s cubic-bezier(0.25,0.46,0.45,0.94);-ms-transition:-ms-transform.3s cubic-bezier(0.25,0.46,0.45,0.94);transition:transform.3s cubic-bezier(0.25,0.46,0.45,0.94);-webkit-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);
}*/
.home .content_inner .wpb_single_image:hover figcaption {
    display: block;
    background-color: #000 !important;
    opacity: 0.75 !important;
}

.q_team .q_team_image:after, .home .content_inner .wpb_single_image:after {
    background: rgba(0, 0, 0, 0) url("images/quote.png") no-repeat scroll 0 0 / contain;
    content: " ";
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 53px;
}

body .wrapper_inner {
    /* background: transparent url("images/BL-image.jpg") no-repeat scroll 0 0 / 100% 555px;*/
    background: transparent url("images/BL-image.jpg") no-repeat scroll 0 0 / 100% 493px;
    background-attachment: fixed;
}

body.body_have_sticky .wrapper_inner {
    /*background-size: 100%  562px*/
}

body.home .wrapper_inner {
    background-image: none;
}

body, .wrapper, .content, .full_width, .content .container, .more_facts_holder {
    background-color: transparent;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    background-color: #fff;
    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 0;
    padding-top: 0;
}

.page-template-default .title_subtitle_holder_inner {
    height: 80px;
}

.page-template-default .title h1 {
    position: absolute;
    bottom: -45px;
    left: 35px;
}

/*.home .full_width_inner .parallax_section_holder{
	background-size: contain;
}*/
.content .content_inner > .container > .container_inner.default_template_holder .background_color_sidebar .column1 {
    padding-top: 20px;
}

.content .content_inner > .container > .container_inner.default_template_holder .background_color_sidebar .column2 {
    float: right;
}

.q_team.info_hover .q_team_title_holder {
    padding: 20px;
    left: 0;
}

.title.with_background_color {
    background-color: transparent !important;
}

.header_top {
    background-color: transparent;
}

.header_bottom {
    background-color: #231f20 !important;
}

.light:not(.sticky):not(.scrolled) .header-widget,
.light:not(.sticky):not(.scrolled) .header-widget.widget_nav_menu ul.menu > li > a,
.light:not(.sticky):not(.scrolled) .header-widget p, .light:not(.sticky):not(.scrolled) .header-widget a,
.light:not(.sticky):not(.scrolled) .header-widget span
.light:not(.sticky) .header_top .q_social_icon_holder i.simple_social,
.light:not(.sticky) .header_top .header-widget, .light:not(.sticky) .header_top .header-widget.widget_nav_menu ul.menu > li > a,
.light:not(.sticky) .header_top .header-widget p, .light:not(.sticky) .header_top .header-widget a, .light:not(.sticky) .header_top .header-widget span {
    color: #000;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

header.fixed.scrolled .header_bottom {
    background: #231f20 !important;
}

header.fixed.scrolled .header_top {
    background: #ffffff !important;
}

.header_top .right .inner {
    margin-right: 50px !important
}

nav.main_menu {
    left: 50%;
    width: 100% !important;
    text-align: center;
}

nav.main_menu > ul {
    left: -25% !important;
}

/*

header .left{
	display: none;
}
header.sticky{
	position: fixed !important;
}	
.home header{
position: absolute !important;
}


.header_bottom{
	background-color: rgba(0, 0, 0, 1) !important;
}
nav.main_menu ul li a{
	line-height: 50px;
}
.q_logo{
	top: 0;
	left: -45px;
}
header.sticky .q_logo{
	top: 50%;
	left: -45px;
}
nav.main_menu{
	width: 100%;
	left: 0;
	text-align: center;
}
nav.main_menu .second{
	text-align: left;
}
nav.main_menu > ul{
	left: 0;
}
nav.main_menu ul li{
	float: inherit;
}
.side_menu_button{
	height: 50px;
}
header.transparent:not(.sticky) .drop_down .second {
	top: 100%;
}

.home .content .full_width_inner > div:first{
	padding-top: 130px;
}

.header_top {
    height: 45px;
    line-height: 45px;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4{
	color: #fff;
}

*/
.q_team.info_hover:hover .q_team_image img {
    transform: none;
    transition: transform 0s ease 0s !important;
}

.q_team.info_hover .q_team_social_holder {
    opacity: 0.75 !important;
    transition: transform 0s ease 0s !important;
    background-color: #000;
}

footer .column2 .textwidget {

    padding-top: 50px;
}

footer .column2 .textwidget p {
    font-size: 21px;
    font-weight: 700;
}

.sidebar .gform_wrapper span.gform_description {
    font-weight: 700;
}

.sidebar .gform_wrapper .gsection .gfield_label, .sidebar .gform_wrapper h2.gsection_title, .sidebar .gform_wrapper h3.gform_title {
    font-size: 18px !important;
    font-style: normal;
}

.sidebar .gform_wrapper .top_label .gfield_label {
    display: none;
}

.gform_wrapper input[type="text"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
    border-color: #d7d7d7;
    border-radius: 5px;
}

.portfolio_download {

}

.portfolio_download:before {
    font-family: 'ElegantIcons';
    content: "";
}

nav.mobile_menu {
    background-color: transparent;
}

.sidebar ul.menu {
    margin-bottom: 20px;
}

aside.sidebar .widget a.a_title_parent {
    color: #ffffff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}

aside.sidebar .widget a.a_title_sub {
    color: #ffffff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}

aside.sidebar .widget a.a_title_sub:after {
    content: '';
}

aside.sidebar .widget a.a_title_sub.p_curent {
    color: #d1e9f5;
}

.wrap-menu-container .parent-page {
    padding-bottom: 20px;
    padding-top: 0 !important;
}

aside.sidebar .widget h4 {
    margin-bottom: 10px
}

.t_customhere {
    padding-top: 0 !important;
}

.sidebar .widget_nav_menu, .sidebar .widget_wpb_widget {
    background-color: #0590d5;
    padding-top: 20px;
}

/*.h4_title_parent a {
    color:
}*/

.sidebar .menu-services-container, .sidebar .wrap-menu-container {
    padding: 0 20px 20px 15px;
}

.sidebar .widget_wpb_widget .wrap-menu-container {
    padding-top: 20px !important;
}

.container aside.sidebar {

}

.home .parallax_section_holder {
    padding-bottom: 40px;
}

.sidebar .widget_nav_menu .menu-item a {
    /*background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll right top;*/
    position: relative;
    width: 100%;
    display: inline-block;
}

.sidebar .widget_nav_menu .menu-item a:after {
    color: #000;
    content: "E";
    font-family: "ElegantIcons";
    font-size: 23px;
    font-style: normal;
    position: absolute;
    right: -5px;
}

.sidebar .widget_nav_menu .menu-item a:hover:after, .sidebar .widget_nav_menu .menu-item a.p_curent,
.sidebar .widget_nav_menu .menu-item a.p_curent:after {
    color: #fff;
}

.sidebar .gform_wrapper {
    border-bottom: 2px solid #0590d5;
    padding-bottom: 20px;
}

.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
    border-radius: 10px;
}

.sidebar .gform_footer.top_label {
    text-align: right;
}

h2 {
    margin: 20px 0;
}

.abovefooter h2 {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 1.2em;
    text-transform: uppercase;
    margin: 30px 0;
}

.footerservices h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    margin-top: 20px;
}

.footerservices h3 a {
    color: #000;
}

.footerservices {
    margin-top: 50px;
}

.footerservices.grid .lnr.q_linear_icons_icon.ellipsis {
    padding: 0;
    margin: 0;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    padding: 20px 20px 20px 40px !important;
}

ul {
    list-style-position: outside;
}

li {
    margin: 10px 10px 20px;
}

aside.sidebar .widget {
    margin: -20px -20px 60px;
}

aside.sidebar .widget.gform_widget.posts_holder {
    padding: 0 20px;
}

.q_team .q_team_title_holder .q_team_name {
    padding: 20px !important;
}

.q_team.info_hover .q_team_title_holder {
    bottom: 0;
    /*left: 35px;*/
    left: 0;
    position: absolute;
}

.tagline h2 {
    color: #fff;
    margin: 0 0 30px !important;
    text-align: center;
}

.header-widget.widget_nav_menu ul#menu-top-menu > li {
    z-index: 999;
    margin-top: 0;
}

.page.page-template-default .title h1 {
    color: #fff;
}

.title.standard_title .breadcrumb {
    padding-left: 40px;
}

.breadcrumb a:hover, .breadcrumb span.current {
    color: #fff;
}

@media only screen and (max-width: 1024px) {
    nav.main_menu > ul > li > a {
        padding: 0 19px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {
    .title_outer.title_without_animation {
        margin-top: 0;
    }

    .page-id-81 .title_subtitle_holder {
        bottom: 0;
    }

    .page-template-default .title_subtitle_holder {
        bottom: 58px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 980px) {
    .home .content_inner .wpb_single_image figcaption {
        font-size: 80%;
        line-height: 17px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 768px) {
    .home .content_inner .wpb_single_image figcaption {
        font-size: 10px;
        line-height: 14px;
        padding-top: 40px;
    }
}

@media only screen and (max-width: 800px) {
    .page-template-default .title h1 {
        bottom: -17px;
    }

    .single-portfolio_page .title_subtitle_holder {
        position: relative;
    }
}

@media only screen and (max-width: 768px) {
    .page-id-81 .title_subtitle_holder, .page-template-default .title_subtitle_holder {
        bottom: 16px;
    }

    .page-template-tmp-page-featured-image .title_subtitle_holder {
        bottom: 0px;
    }

    .header_top_bottom_holder .header_top {
        display: none !important;
    }

    .content_inner .title {
        height: 150px !important;
    }
}

@media only screen and (max-width: 767px) {
    .home .content_inner .full_width .parallax_section_holder .wpb_column:nth-child(3),
    .home .content_inner .full_width .parallax_section_holder .wpb_column:nth-child(4) {
        display: none;
    }

    .home .vc_custom_1462874841879 {
        padding-top: 60px !important;
    }

    ul#menu-top-menu li {
        margin: 4px;
    }

    .header-widget.widget_nav_menu ul.menu > li {
        float: none;
    }

    .content_inner .title {
        height: 190px !important;
    }

    .page-template-tmp-page-featured-image .title h1, .title.standard_title .breadcrumb {
        padding-left: 0;

    }
}

@media only screen and (max-width: 600px) {

    .page-template-default .title h1 {
        bottom: 0
    }

}

@media only screen and (max-width: 500px) {
    .page-template-default .title_subtitle_holder_inner {
        height: auto;
    }

    .page-template-default .title h1 {
        position: inherit;
    }
}

@media only screen and (max-width: 480px) {
    .single-portfolio_page .subtitle {
        display: block;
    }
}

@media only screen and (max-width: 430px) {
    .content .content_inner > .container > .container_inner.default_template_holder .background_color_sidebar .column1 {
        padding-top: 0;
    }
}

@media only screen and (min-width: 1920px) {
    .home .parallax_section_holder {
        background-size: contain;
    }
}